* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#logo {
  position: absolute;
  object-fit: contain;
  background-color: white;
  border: 1px solid white;
  top: 55px;
  left: 50px;
  width: 100px;
  height: 100px;
  z-index: 100;
}

img {
  position: relative;
  left: 50px;
  object-fit: cover;
  width: 80vw;
  height: 60vh;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.carousel h5 {
  color: white;
  text-transform: uppercase;
  font-style: normal;
  font-family: "Open sans", serif;
  font-weight: 900;
  text-shadow: 2px 2px 2px black;
}

.carousel small {
  color: white;
  text-transform: uppercase;
  font-style: normal;
  font-family: "Open sans", serif;
  font-weight: 400;
  text-shadow: 1px 1px 1px black;
}
